<div class="container-fluid position-absolute bg-transparent">
    <div class="container">
        <div class="nav-top">
            <div class="option d-flex justify-content-start">
                <div class="circle" (click)="goBack()">
                    <i class="fas fa-chevron-left"></i>
                </div>
            </div>
            <div class="option d-flex justify-content-end">
                <div class="circle">
                    <i class="fas fa-share-alt"></i>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="container ">
    <owl-carousel-o [options]="customOptions">
        <ng-template carouselSlide *ngFor="let img of gallery">
            <div class="item-slide">
                <img [src]="img">
            </div>
        </ng-template>
    </owl-carousel-o>
    <div class="title">
        <h3>Mermelada artesanal de mi Abuelita Rosario</h3>
        <p>5.6 km- 3 dias restantes</p>
    </div>

    <div class="opinions">
        <div class="ranking">
            (5.0)
        </div>
        <div class="stars">
            <div class="stars-item">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
            </div>
            <div class="desc">
                154 opiniones
            </div>
        </div>
        <div class="more-detail" (click)="showOpinions()" >
            <i class="fas fa-chevron-right"></i>
        </div>
    </div>

    <div class="description">
        <h3>Descripción</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>
    </div>

    <div class="quantity">
        <h3>Cantidad</h3>
        <p>5 articulos restantes</p>
    </div>

    <div class="seller">
        <h3>Vendido por:</h3>
        <div class="item">
            <div class="photo"> </div>
            <div class="info">
                <h5>Fernanda Rodriguez</h5>
            </div>
        </div>

    </div>

    <div class="add-info">
        <div class="map">
            <img src="https://ep01.epimg.net/tecnologia/imagenes/2019/11/13/actualidad/1573658897_566202_1573659544_noticia_normal.jpg" alt="">
        </div>
        <p><i class="fas fa-map-marker-alt"></i> Calle Puerto Guaymas #711, Miramar 44565, Zopopan, Jalisco</p>
    </div>

</div>

<div class="button-contact fixed-bottom">
    <div class="container">
        <div class="row">
            <div class="col-md-12 d-flex">
                <button class="btn btn-pink w-100"> Contactar al vendedor </button>
            </div>
        </div>
    </div>
</div>